@charset "UTF-8";

.lp_wrap .offer .offer_btn {
  position: absolute;
  top: 80%;
  width: 100%;
}
.lp_wrap .offer .offer_btn img {
  animation: 1s offer_btn ease-in-out alternate infinite;
}

.lp_wrap .offer_mini {
  width: 92.133%;
  margin: 4% auto 0%;
}
.lp_wrap .offer_mini img {
  animation: 1s offer_btn ease-in-out alternate infinite;
}

@keyframes offer_btn {
  to {
    transform: scale(0.9);
  }
}